test:
	ansible-playbook playbook.yml -i hosts --limit=test
recipes:
	ansible-playbook playbook.yml -i hosts --limit=recipes
paper:
	ansible-playbook playbook.yml -i hosts --limit=paper
install:
	cp envrc.example .envrc
	direnv allow
	pip install ansible
	ansible-galaxy collection install community.postgresql


